Authorization: Bearer ********************curl --location --request PUT 'https://numueg.app/api/v1/stores//bundles/set' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"primary_product_id": "string",
"bundles": [
{
"bundled_product_id": "string",
"discount_type": "none",
"discount_value": 0,
"position": 0,
"is_active": true,
"section_title_en": "string",
"section_title_ar": "string"
}
]
}'{
"success": true,
"data": [
{
"id": "string",
"store_id": "string",
"primary_product_id": "string",
"bundled_product_id": "string",
"discount_type": "string",
"discount_value": 0,
"position": 0,
"is_active": true,
"section_title_en": "string",
"section_title_ar": "string",
"bundled_product_name": "string",
"bundled_product_price": 0,
"bundled_product_image": "string",
"bundled_product_in_stock": true,
"created_at": "string",
"updated_at": "string"
}
],
"message": "string"
}